.erjifontover131592{ font-size: 14px; color: #cc0000; line-height: 40px ;}
.leaderfont131592{ font-size: 9pt; color: #ffffff ;}
.erjibackground131592{ background-color: #eff8fe ;}
.currentfontStyle131592{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131592{ font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 32px ;}
.yijifontover131592{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover131592{ background-color: #e8f0fb ;}
.ejfontstyle131592{ font-size: 14px; color: #222222; line-height: 40px ;}

.font131593{ font-size: 9pt ;}
.fontstyle131593{ font-size: 9pt; color: #343434; font-family: 宋体 ;}

.querystyle270683{ border-bottom: #7c98b0 1px solid; position: relative; border-left: #7c98b0 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #7c98b0 1px solid; border-right: #7c98b0 1px solid; padding-top: 3px ;}
.searchstyle270683{ font-family: 宋体; font-size: 9pt ;}

.windowstyle131604{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover131605{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont131605{ color: #222222; font-size: 9pt ;}
.yijibackground131605{ background-image: url(images/listbg_02.gif); background-color: #ffffff; background-repeat: no-repeat ;}
.erjibackground131605{ background-color: #eff8fe ;}
.currentfontStyle131605{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131605{ line-height: 29px; padding-left: 18px; color: #00629d; font-size: 13px; text-decoration: none; padding-top: 10px ;}
.yijifontover131605{ line-height: 29px; padding-left: 18px; background-position-y: bottom; color: #d71604; font-size: 13px; text-decoration: none; padding-top: 10px ;}
.erjibackgroundover131605{ background-color: #e8f0fb ;}
.yijibackgroundover131605{ background-image: url(images/listbg_02.gif); background-color: #ffffff; background-repeat: no-repeat ;}
.ejfontstyle131605{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle131606{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle131607{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle131607{ color: #222222 ;}
.winstyle131607{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle131615{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont131615{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle131615{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle131615{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle131615{ font-size: 9pt ;}
.timestyle131615{ font-size: 9pt; color: #222222; line-height: 150% ;}
.winstyle131615{ padding: 0px;}
A.c131615 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c131615:link {
color:#222222;}
A.c131615:visited {
color:#222222;}
A.c131615:active {
color: #222222;}
A.c131615:hover {
color: #cc0000;}
